I am the Framework. I run managed code. I am without flaw.

Get a heads up on running multiple versions of the Framework. ShowUsYour-Blog!

I read Darren’s post, and subsequently the referenced article by Early & Adopter, and I must say that both were extremely helpful.

I haven’t yet applied v1.1 of the Framework at the office, but I am using SxS execution at home, and I have run into a similar problem the Darren outlined - I just kind of moved on to the next thing I could try out - didn’t really think it over too much.

So does this mean that you’re kind of bound to the version of VS.NET that you have loaded? Not according to the article. I wonder if the hard-coded framework issue applies also to SharpDevelop and WebMatrix, which are the tools I use at home. It would be interesting to find out!